@font-face {
	font-family: 'Conv_RemachineScript_PERSONAL_USE_ONLY';
	src: url('../fonts/RemachineScript_PERSONAL_USE_ONLY.eot');
	src: local('☺'), url('../fonts/RemachineScript_PERSONAL_USE_ONLY.woff') format('woff'), 
		 			 url('../fonts/RemachineScript_PERSONAL_USE_ONLY.ttf') format('truetype'), 
					 url('../fonts/RemachineScript_PERSONAL_USE_ONLY.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Oregano-Regular';
	src: url('../fonts/Oregano-Regular.eot');
	src: local('☺'), url('../fonts/Oregano-Regular.woff') format('woff'), url('../fonts/Oregano-Regular.ttf') format('truetype'), url('../fonts/Oregano-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body.advertisements {
	background-image: url(../images/background.jpg);
}

/* @group Navigation */
div.container-fluid.dashboard {
		background-image: url('../images/dashboard.png');
		border-bottom: .5vw solid black;
}

.limegold {
	background-image: url('../images/limegold-metal.png');
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	border-bottom: .5vw solid black;
}

div.container-fluid.dashboard.affix {
	z-index: 2;
}

.menu-pad {
	padding-top: 150px;
}

.cross {
	padding-top: 40px;
}
/* @end */

/*.TopMarginText {
	background-color: #d3cec1;
}

div#TopMarginText.container-fluid {
	height: 8.7vw;
	
	border-top: .5vw solid black;
	border-bottom: .5vw solid black;
	margin-bottom: 1vw;

}
#TopMarginText img.img-responsive {
	margin-top: vw;
	margin-left: 20px;
	float: right;
	height: 8vw;

}*/

a.thumbnail {
	background-image: url(../images/limegold.png);
	border-style: none;
}


/* @group Carousels */

div#carousel-exterior.carousel.slide {
	background-color: transparent;
	margin-bottom: 40px;
}

div.carousel-inner div.item img {
	width: 100%;

}
a {
	color: #b3161a;
}
div.carousel-inner {
	max-height: 600px;
	overflow: hidden;
	border: 10px solid black;
}

.introduction {
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: rgb(129, 148, 67);
	opacity: 1;
	color: white;
}

/* @end */

/* @group Tabs */

ul.nav.nav-tabs, ul.nav.nav-pills{

	border-width: 0;
	padding-top: 20px;
	padding-bottom: 25px;
	padding-left: 25px;
	float: right;
}
.logo{

	border-width: 0;
	padding-top: 30px;
	padding-left: 25px;
}



ul.nav.nav-tabs li, ul.nav.nav-pills li{
	background-color: black;
	border-top: 5px ridge silver;
	border-bottom: 5px ridge silver;
	-moz-box-shadow: 4px 3px 4px #151414;
	box-shadow: 4px 3px 4px #151414;
	margin: 0;
	padding: 5px;
}
ul.nav.nav-pills li a:hover {
	background-color: #3f3f3f;
}

ul.nav.nav-tabs li:nth-of-type(6), ul.nav.nav-pills li:nth-of-type(7) {
	border-right: 5px ridge silver;
}
ul.nav.nav-tabs li:nth-of-type(1), ul.nav.nav-pills li:nth-of-type(1) {
	border-left: 5px ridge silver;
}
ul.nav.nav-tabs li a, ul.nav.nav-pills li a{
	color: silver;
	text-shadow: 0 0 1px #cacaca;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-size: 14px;
}

#dashboard div.container div ul.nav.nav-tabs li.active a, ul.nav.nav-pills li.active a{
	background-color: #b3171a;
	border-color: black;
	}



div#dashboard.container-fluid, div#specs {
	background-image: url(../images/dashboard.png);
	border-top: 10px solid black;
	border-bottom: 10px solid black;
	color: white;
}

#specs div.container div.row div.col-md-6 ul li {
	padding-bottom: 5px;
}

ul.nav.nav-tabs li:nth-of-type(6) a {
	margin: 0px;
	padding: 0px;
}
ul.nav.nav-tabs li {
	padding: 5px;
}
ul.nav.nav-tabs li:nth-of-type(6) img, ul.nav.nav-pills li:nth-of-type(7) img {
height: 40px;
}

/* @end */

.jumbotron.top{
/*	background: url(../images/old1.jpg) 0 bottom no-repeat;*/
	background-size: cover;
	color: white;

	font-family: 'Conv_Oregano-Regular';
	margin: 0px;
	padding: 0px;
	background-size: cover;
}

#jumboTop {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 120px!important;
	line-height: 160px!important;
	text-align: center;
	text-shadow: 2px 3px 3px #292929;
	-webkit-text-stroke: 1px white;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));
	background: rgb(103,157,185); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(103,157,185) 0%, rgb(255,255,255) 65%, rgb(72,87,94) 68%, rgb(111,119,124) 85%, rgb(224,224,224) 100%); /* FF3.6+ */
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(103,157,185)), color-stop(65%,rgb(255,255,255)), color-stop(68%,rgb(72,87,94)), color-stop(85%,rgb(111,119,124)), color-stop(100%,rgb(224,224,224))); /* Chrome,Safari4+ */
	-webkit-mask-image: -webkit-linear-gradient(top,  rgb(103,157,185) 0%,rgb(255,255,255) 65%,rgb(72,87,94) 68%,rgb(111,119,124) 85%,rgb(224,224,224) 100%); /* Chrome10+,Safari5.1+ */
	-webkit-mask-image: -o-linear-gradient(top,  rgb(103,157,185) 0%,rgb(255,255,255) 65%,rgb(72,87,94) 68%,rgb(111,119,124) 85%,rgb(224,224,224) 100%); /* Opera 11.10+ */
	-webkit-mask-image: -ms-linear-gradient(top,  rgb(103,157,185) 0%,rgb(255,255,255) 65%,rgb(72,87,94) 68%,rgb(111,119,124) 85%,rgb(224,224,224) 100%); /* IE10+ */
	-webkit-mask-image: linear-gradient(to bottom,  rgb(103,157,185) 0%,rgb(255,255,255) 65%,rgb(72,87,94) 68%,rgb(111,119,124) 85%,rgb(224,224,224) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#679db9', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
	
	
}

h2 {
	font-size: 2.5vw;
}

h4 {
	font: 42px 'Conv_RemachineScript_PERSONAL_USE_ONLY';
}

div.modal-content {
	background-color: #d3cec1;
}

.modal-dialog{position:relative;width:65vw;margin:auto;}

